<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
        crossorigin="anonymous">
    <title>Immeubles</title>
    <style>
        .building {
            background-color: lightgray;
            border: 1px solid black;
        }

        #building1 {
            height: 80vh;
        }
        #building2 {
            height: 60vh;
        }
        .floor {
            background-color: greenyellow;
            height: 20vh;
        }

        .fenetre {
            background-color: aquamarine;
            height: 80px;
            margin-top: 40px;
        }
        .dorr {
            background-color: brown;
            height: 110px;
            margin-top: 30px;
            
        }
    
    </style>
</head>
<body>
    <div class="container-fluid">
        <div class="row justify-content-around align-items-end">
            <div class="col-lg-4 col-8 offset-1">
                <div class="building" id="building1">
                    <div class="row">
                        <div class="col-3 offset-2">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-3 offset-2">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-3 offset-2">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-3 offset-2">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-3 offset-2">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-3 offset-2">
                            <div class="fenetre"></div>
                        </div>
                        <div class="col-3 m-auto">
                            <div class="dorr"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-8 offset-1">
                <div class="building" id="building2">
                        <div class="row">
                                <div class="col-3 offset-1">
                                    <div class="fenetre"></div>
                                </div>
                                <div class="col-3 ">
                                    <div class="fenetre"></div>
                                </div>
                                <div class="col-3 ">
                                    <div class="fenetre"></div>
                                </div>
                                <div class="col-3 offset-1">
                                    <div class="fenetre"></div>
                                </div>
                                <div class="col-3">
                                    <div class="fenetre"></div>
                                </div>
                                <div class="col-3">
                                    <div class="fenetre"></div>
                                </div>
                                <div class="col-3 m-auto">
                                    <div class="dorr"></div>
                                </div>
                            </div>
                </div>
            </div>
            <div class="col-12">
                <div class="floor"></div>
            </div>

        </div>
    </div>
    
</body>
</html>